Your message dated Sat, 10 Dec 2011 14:04:04 +0100
with message-id <20111210140404.6b755f1f@local>
and subject line Re: Bug#651601: josm broken under xfce
has caused the Debian Bug report #651601,
regarding josm broken under xfce
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
651601: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=651601
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: josm
Version: 0.0.svn4487+dfsg2-2
Severity: grave
Tags: upstream
Justification: renders package unusable

Please see josm.openstreetmap.de tickets #5833 and #7066.

josm is no longer usable under xfce4. Window decoration missing, 
child windows misbehave and make data entry almost impossible.
One worked round, data seems not to be handled correctly.

I think josm-latest was last working in mid October. 

ael
---------------------------------------------------------------------


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.1.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages josm depends on:
ii  libcommons-codec-java            1.5-1           
ii  libgdata-java                    1.30.0-2        
ii  libgettext-commons-java          0.9.6-2         
ii  libmetadata-extractor-java       2.3.1+dfsg-2    
ii  liboauth-signpost-java           1.2.1.1-1       
ii  libsvgsalamander-java            0~svn95-1       
ii  openstreetmap-map-icons-classic  1:0.0.svn26700-1
ii  sun-java6-jre                    6.26-3          

Versions of packages josm recommends:
ii  josm-plugins      0.0.svn26626+ds1-2
ii  webkit-image-gtk  0.0.svn25399-2+b1 

josm suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 0.0.svn4550+dfsg2-1

On Sat, 10 Dec 2011 12:44:12 +0000, ael wrote:

> Thanks for the reply.
> 
> As you will have seen, it now seems to be fixed.

Thanks for confirming this, closing the bug.

David

-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174

Attachment: signature.asc
Description: PGP signature


--- End Message ---
_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to